<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();



$strSql = "update {$configTableHead}feedback set status=1 where id={$id} and lang='{$kuWebsiteEditVersionLanguage}';";
$dbInstance->query($strSql);

$strSql = "select * from {$configTableHead}feedback where id={$id} and lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($strSql);
$feedbackRow = $dbInstance->fetchArray($result);

$feedbackType = $arrAllModule[$feedbackRow['feedbacktype']];
$strSql = "select * from {$configTableHead}{$feedbackType} where id={$feedbackRow['objectid']}";
$objectRow = $dbInstance->getOne($strSql);
$objectTitle = $objectRow[$feedbackType.'title'];
$objectUrl = "{$kuHttpPathUrl}{$feedbackType}/{$feedbackType}.php?lang={$kuWebsiteEditVersionLanguage}&itemid={$feedbackRow['objectid']}";

include_once template('feedback_view.html', $adminTemplateName);
?>